Enchant Generic spell checking library

Public Member Functions | List of all members
enchant::Broker Class Reference

## Public Member Functions
Dict * | request_dict (const std::string &lang)
Dict * | request_pwl_dict (const std::string &pwl)
bool | dict_exists (const std::string &lang)
void | set_ordering (const std::string &tag, const std::string &ordering)
void | describe (EnchantBrokerDescribeFn fn, void *user_data=NULL)
void | list_dicts (EnchantDictDescribeFn fn, void *user_data=NULL)

The documentation for this class was generated from the following file:

- src/enchant++.h